# lugins/osg/LineWidth.cpp File Reference

`#include <osg/LineWidth>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for lugins/osg/LineWidth.cpp:

## Functions

bool | LineWidth_readLocalData (Object &obj, Input &fr)
bool | LineWidth_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_LineWidthProxy (new osg::LineWidth,"LineWidth","Object StateAttribute LineWidth",&LineWidth_readLocalData,&LineWidth_writeLocalData)

## Function Documentation

bool LineWidth_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool LineWidth_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_LineWidthProxy(new osg::LineWidth,"LineWidth","Object StateAttribute LineWidth",&LineWidth_readLocalData,&LineWidth_writeLocalData)